https://app.pipeline.software/api/v1/ and
require an Authorization: Bearer header. See Authentication.
Customers
List customers
?page= and ?pageSize=.
Products
List products
id value when constructing quote line items.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Public REST API endpoints currently available.
https://app.pipeline.software/api/v1/ and
require an Authorization: Bearer header. See Authentication.
GET /api/v1/customers
?page= and ?pageSize=.
GET /api/v1/products
id value when constructing quote line items.
GET /api/v1/quotes
GET /api/v1/quotes/{id}
POST /api/v1/quotes
Content-Type: application/json
{
"customerId": "...",
"lines": [
{ "skuId": "...", "qty": 2, "unitPrice": 199.00 }
]
}
Was this page helpful?